//FICHIER DE CONFIGURATION POUR LES ÉLÉMENTS HR DE LA PAGE


hr{
  border: 0;
  height: 1px;
  background: $color-bg-page;
  margin-top: 20px;
}

hr.hr-thin{
  height: 1px;
}

hr.hr-large{
  height: 8px;
}

hr.hr-small {
  background-color: darken($color-text-normal, 50%);
  width: 100px;
  height: 1px;
  margin: 5px auto;
}